.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.028000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.028000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.996000px;}
.ls21{letter-spacing:-3.312000px;}
.ls1e{letter-spacing:-3.264000px;}
.ls23{letter-spacing:-2.744000px;}
.ls24{letter-spacing:-2.072000px;}
.ls25{letter-spacing:-1.836000px;}
.ls20{letter-spacing:-1.600000px;}
.lsd{letter-spacing:-1.568000px;}
.ls26{letter-spacing:-1.372000px;}
.ls9{letter-spacing:-1.288000px;}
.ls2a{letter-spacing:-1.080000px;}
.lsc{letter-spacing:-0.952000px;}
.ls8{letter-spacing:-0.840000px;}
.ls29{letter-spacing:-0.828000px;}
.lsb{letter-spacing:-0.728000px;}
.ls11{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.672000px;}
.lsa{letter-spacing:-0.616000px;}
.ls1c{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.560000px;}
.ls28{letter-spacing:-0.396000px;}
.lsf{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.280000px;}
.ls27{letter-spacing:-0.216000px;}
.ls3{letter-spacing:-0.148000px;}
.ls10{letter-spacing:-0.144000px;}
.ls14{letter-spacing:-0.036000px;}
.lse{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.128000px;}
.ls12{letter-spacing:0.144000px;}
.ls17{letter-spacing:0.180000px;}
.ls13{letter-spacing:0.216000px;}
.ls22{letter-spacing:0.324000px;}
.ls1b{letter-spacing:0.360000px;}
.ls1a{letter-spacing:0.390000px;}
.ls1d{letter-spacing:0.420000px;}
.ls2{letter-spacing:0.444000px;}
.ls15{letter-spacing:0.660000px;}
.ls16{letter-spacing:0.690000px;}
.ls19{letter-spacing:0.720000px;}
.ls18{letter-spacing:0.780000px;}
.ls4{letter-spacing:6.328000px;}
.ls0{letter-spacing:14.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.780000px;}
.ws15{word-spacing:-0.720000px;}
.ws12{word-spacing:-0.690000px;}
.ws11{word-spacing:-0.660000px;}
.ws2{word-spacing:-0.444000px;}
.ws19{word-spacing:-0.420000px;}
.ws16{word-spacing:-0.390000px;}
.ws17{word-spacing:-0.360000px;}
.ws1e{word-spacing:-0.324000px;}
.wsd{word-spacing:-0.216000px;}
.ws13{word-spacing:-0.180000px;}
.wsf{word-spacing:-0.144000px;}
.ws1b{word-spacing:-0.128000px;}
.ws4{word-spacing:0.000000px;}
.ws10{word-spacing:0.036000px;}
.ws8{word-spacing:0.056000px;}
.ws9{word-spacing:0.112000px;}
.ws3{word-spacing:0.148000px;}
.wsb{word-spacing:0.168000px;}
.ws23{word-spacing:0.216000px;}
.wsc{word-spacing:0.360000px;}
.ws5{word-spacing:0.392000px;}
.ws24{word-spacing:0.396000px;}
.ws25{word-spacing:0.468000px;}
.wsa{word-spacing:0.560000px;}
.ws18{word-spacing:0.600000px;}
.wse{word-spacing:0.720000px;}
.ws26{word-spacing:0.780000px;}
.ws6{word-spacing:0.840000px;}
.ws7{word-spacing:1.008000px;}
.ws27{word-spacing:1.080000px;}
.ws0{word-spacing:1.104000px;}
.ws22{word-spacing:1.372000px;}
.ws1c{word-spacing:1.600000px;}
.ws21{word-spacing:1.836000px;}
.ws20{word-spacing:2.072000px;}
.ws1f{word-spacing:2.744000px;}
.ws1a{word-spacing:3.264000px;}
.ws1d{word-spacing:3.312000px;}
.ws1{word-spacing:3.996000px;}
._8{margin-left:-17.288000px;}
._9{margin-left:-14.572880px;}
._c{margin-left:-8.460000px;}
._7{margin-left:-7.276000px;}
._3e{margin-left:-5.760000px;}
._6{margin-left:-4.292000px;}
._4{margin-left:-2.960000px;}
._0{margin-left:-1.440000px;}
._5{width:1.628000px;}
._2{width:3.108000px;}
._1{width:4.292000px;}
._3{width:5.920000px;}
._3f{width:16.660000px;}
._b{width:18.576000px;}
._a{width:26.568000px;}
._17{width:42.504000px;}
._10{width:48.916000px;}
._18{width:52.556000px;}
._1a{width:53.944000px;}
._1f{width:55.916000px;}
._21{width:57.076000px;}
._19{width:80.464000px;}
._34{width:84.824000px;}
._15{width:86.744000px;}
._29{width:88.184000px;}
._16{width:90.664000px;}
._26{width:92.232000px;}
._3d{width:101.780000px;}
._32{width:103.572000px;}
._1c{width:108.220000px;}
._f{width:110.712000px;}
._1b{width:115.192000px;}
._33{width:116.900000px;}
._20{width:121.464000px;}
._2b{width:122.668000px;}
._28{width:124.964000px;}
._2f{width:130.732000px;}
._d{width:133.196000px;}
._14{width:134.428000px;}
._27{width:136.804000px;}
._11{width:146.076000px;}
._2a{width:147.112000px;}
._35{width:158.132000px;}
._36{width:161.040000px;}
._3c{width:163.016000px;}
._2e{width:165.116000px;}
._37{width:166.628000px;}
._e{width:168.084000px;}
._31{width:170.436000px;}
._13{width:173.096000px;}
._25{width:176.524000px;}
._39{width:179.924000px;}
._1e{width:184.940000px;}
._1d{width:201.656000px;}
._2c{width:205.184000px;}
._12{width:207.424000px;}
._30{width:209.664000px;}
._3a{width:213.752000px;}
._3b{width:215.456000px;}
._38{width:217.952000px;}
._22{width:223.188000px;}
._2d{width:227.108000px;}
._24{width:285.768000px;}
._23{width:324.212000px;}
.fc4{color:rgb(221,21,52);}
.fc2{color:rgb(100,105,110);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(247,243,209);}
.fc3{color:rgb(35,31,32);}
.fsb{font-size:11.200000px;}
.fs7{font-size:14.400000px;}
.fsa{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fsc{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.fs5{font-size:145.728800px;}
.fs1{font-size:148.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:7.844824px;}
.y5{bottom:9.709024px;}
.y3a{bottom:24.058552px;}
.yc6{bottom:35.928105px;}
.y39{bottom:42.798964px;}
.y4f{bottom:42.808180px;}
.ye0{bottom:49.986928px;}
.y38{bottom:61.539376px;}
.y4e{bottom:61.548592px;}
.y37{bottom:80.279788px;}
.y4d{bottom:80.289004px;}
.yb9{bottom:88.544501px;}
.yb7{bottom:95.575475px;}
.yb5{bottom:95.577037px;}
.y36{bottom:99.020199px;}
.y4c{bottom:99.029416px;}
.yb6{bottom:99.949331px;}
.yb8{bottom:102.606449px;}
.y4b{bottom:117.769827px;}
.y26{bottom:121.166283px;}
.yc7{bottom:126.102024px;}
.y4a{bottom:136.510239px;}
.y35{bottom:136.515082px;}
.y25{bottom:139.906695px;}
.y6d{bottom:147.378647px;}
.y49{bottom:155.250651px;}
.y34{bottom:155.255493px;}
.yb4{bottom:159.030756px;}
.y24{bottom:161.782224px;}
.yb2{bottom:166.061730px;}
.y6c{bottom:166.119059px;}
.yb3{bottom:173.092704px;}
.y48{bottom:173.991063px;}
.y33{bottom:173.995905px;}
.y1b{bottom:179.904673px;}
.y23{bottom:180.522636px;}
.y6b{bottom:184.859471px;}
.y53{bottom:192.731475px;}
.y32{bottom:192.736317px;}
.y46{bottom:192.745533px;}
.y6a{bottom:203.599882px;}
.y17{bottom:206.126097px;}
.y52{bottom:211.471886px;}
.y31{bottom:211.476729px;}
.y45{bottom:211.485945px;}
.ye6{bottom:216.734573px;}
.y22{bottom:218.017518px;}
.y69{bottom:222.340294px;}
.yb1{bottom:229.985639px;}
.y51{bottom:230.212298px;}
.y30{bottom:230.217141px;}
.y44{bottom:230.226357px;}
.ye5{bottom:231.730651px;}
.y21{bottom:236.757930px;}
.yaf{bottom:237.016612px;}
.y68{bottom:241.080706px;}
.y16{bottom:243.610044px;}
.yb0{bottom:244.047586px;}
.y1c{bottom:244.063988px;}
.ye4{bottom:246.726729px;}
.y50{bottom:248.952710px;}
.y2f{bottom:248.957552px;}
.y43{bottom:248.966769px;}
.y20{bottom:255.498342px;}
.y67{bottom:259.821118px;}
.ye3{bottom:261.722808px;}
.y2e{bottom:267.697964px;}
.y41{bottom:267.707180px;}
.y1f{bottom:274.238754px;}
.ye2{bottom:276.718886px;}
.y66{bottom:278.561529px;}
.y15{bottom:281.093992px;}
.yad{bottom:283.084253px;}
.y2d{bottom:286.438376px;}
.y40{bottom:286.447592px;}
.yaa{bottom:286.594273px;}
.yae{bottom:290.115227px;}
.ye1{bottom:291.714965px;}
.y1e{bottom:292.979165px;}
.ya4{bottom:293.628371px;}
.yac{bottom:297.146201px;}
.y65{bottom:297.301941px;}
.ya9{bottom:300.656220px;}
.ya1{bottom:300.659344px;}
.y47{bottom:303.805709px;}
.y2c{bottom:305.178788px;}
.y3f{bottom:305.188004px;}
.ya3{bottom:307.690318px;}
.y42{bottom:308.581492px;}
.y1d{bottom:311.718484px;}
.ya8{bottom:314.718168px;}
.ya0{bottom:314.721292px;}
.y9e{bottom:314.724416px;}
.y64{bottom:316.042353px;}
.y14{bottom:318.577940px;}
.y9f{bottom:319.095148px;}
.ya2{bottom:321.752266px;}
.y2b{bottom:323.919199px;}
.y3e{bottom:323.928416px;}
.y29{bottom:323.928572px;}
.yab{bottom:325.259161px;}
.y9d{bottom:325.265410px;}
.ya5{bottom:328.772305px;}
.ya7{bottom:328.780116px;}
.y2a{bottom:329.542729px;}
.ya6{bottom:333.153972px;}
.y63{bottom:334.782765px;}
.y61{bottom:334.792137px;}
.y62{bottom:340.406294px;}
.y3d{bottom:342.668827px;}
.y28{bottom:342.668984px;}
.y9b{bottom:353.378371px;}
.y60{bottom:353.532549px;}
.y13{bottom:356.061888px;}
.y98{bottom:356.888390px;}
.y9c{bottom:360.409344px;}
.y3c{bottom:361.409239px;}
.y27{bottom:361.409395px;}
.y92{bottom:363.922488px;}
.y9a{bottom:367.440318px;}
.y97{bottom:370.950338px;}
.y8f{bottom:370.953462px;}
.y5f{bottom:372.272961px;}
.y91{bottom:377.984436px;}
.y96{bottom:385.012286px;}
.y8e{bottom:385.015410px;}
.y8c{bottom:385.023220px;}
.y8d{bottom:389.389266px;}
.y90{bottom:392.046384px;}
.y12{bottom:393.545835px;}
.y99{bottom:395.553279px;}
.y8b{bottom:395.564214px;}
.y93{bottom:399.066423px;}
.y95{bottom:399.074233px;}
.y94{bottom:403.448090px;}
.y8a{bottom:423.677175px;}
.y11{bottom:431.029783px;}
.y3b{bottom:440.096943px;}
.y88{bottom:447.031536px;}
.y89{bottom:452.655222px;}
.y10{bottom:468.513731px;}
.y5c{bottom:496.679646px;}
.y57{bottom:513.081607px;}
.yc4{bottom:524.822599px;}
.y56{bottom:529.483568px;}
.y1a{bottom:541.711894px;}
.yf{bottom:543.503495px;}
.y55{bottom:545.885529px;}
.yc3{bottom:549.425541px;}
.y54{bottom:562.287490px;}
.ydf{bottom:563.678532px;}
.yc2{bottom:572.779902px;}
.yde{bottom:576.800101px;}
.ye{bottom:580.987443px;}
.y19{bottom:605.736127px;}
.ydd{bottom:615.221459px;}
.yd{bottom:618.471391px;}
.ydc{bottom:633.961871px;}
.yc0{bottom:647.053135px;}
.ydb{bottom:652.702283px;}
.yc1{bottom:654.084109px;}
.ybc{bottom:654.090358px;}
.yc{bottom:655.955339px;}
.ybf{bottom:661.115083px;}
.ybd{bottom:661.121331px;}
.ybe{bottom:665.488939px;}
.ybb{bottom:682.203318px;}
.yda{bottom:690.197165px;}
.yb{bottom:693.439286px;}
.yba{bottom:705.557680px;}
.yd9{bottom:708.937577px;}
.yd8{bottom:727.682675px;}
.ya{bottom:730.923234px;}
.yd7{bottom:765.210361px;}
.y9{bottom:768.407182px;}
.yd6{bottom:783.950773px;}
.yd5{bottom:802.691185px;}
.y8{bottom:805.891129px;}
.y5b{bottom:810.972457px;}
.y7d{bottom:814.979534px;}
.yd4{bottom:821.431597px;}
.y7b{bottom:822.010508px;}
.y79{bottom:822.012070px;}
.y7a{bottom:826.384364px;}
.y5a{bottom:827.374418px;}
.y7c{bottom:829.041482px;}
.yd3{bottom:840.172008px;}
.y7{bottom:843.375077px;}
.y59{bottom:843.776378px;}
.y77{bottom:850.125031px;}
.y74{bottom:850.126593px;}
.y78{bottom:857.156005px;}
.y72{bottom:857.157567px;}
.y70{bottom:857.162253px;}
.yd2{bottom:858.912420px;}
.y58{bottom:860.178339px;}
.y71{bottom:861.531423px;}
.y76{bottom:864.186978px;}
.y73{bottom:864.188541px;}
.y75{bottom:868.560835px;}
.yd1{bottom:877.652832px;}
.y6{bottom:880.859025px;}
.y6f{bottom:885.275214px;}
.y6e{bottom:908.629575px;}
.yd0{bottom:915.147714px;}
.ycf{bottom:933.888126px;}
.y4{bottom:951.369492px;}
.yce{bottom:952.628538px;}
.ycd{bottom:971.368950px;}
.y86{bottom:986.419076px;}
.ycc{bottom:990.114048px;}
.y83{bottom:993.450050px;}
.y80{bottom:1000.476338px;}
.y85{bottom:1000.481024px;}
.y81{bottom:1007.507312px;}
.y87{bottom:1007.511998px;}
.y82{bottom:1011.882730px;}
.y84{bottom:1014.542972px;}
.y3{bottom:1015.408995px;}
.ycb{bottom:1027.613616px;}
.y7f{bottom:1039.141227px;}
.yca{bottom:1046.354028px;}
.y7e{bottom:1062.495588px;}
.yc9{bottom:1065.094440px;}
.y2{bottom:1079.448499px;}
.yc8{bottom:1093.212087px;}
.y1{bottom:1096.160847px;}
.y5d{bottom:1108.672107px;}
.yc5{bottom:1109.151825px;}
.y5e{bottom:1119.606747px;}
.h15{height:8.747200px;}
.hc{height:11.246400px;}
.h13{height:18.312000px;}
.h3{height:20.552000px;}
.h16{height:20.720000px;}
.h14{height:21.868000px;}
.h10{height:22.020000px;}
.h12{height:22.200000px;}
.h11{height:23.430000px;}
.h18{height:23.680000px;}
.h19{height:24.992000px;}
.ha{height:26.640000px;}
.hb{height:28.116000px;}
.h6{height:29.360000px;}
.he{height:30.520000px;}
.h9{height:31.240000px;}
.h1{height:35.232000px;}
.h5{height:41.440000px;}
.h8{height:42.728000px;}
.h4{height:43.736000px;}
.hd{height:48.832000px;}
.h7{height:111.191074px;}
.h2{height:112.924000px;}
.hf{height:1148.137255px;}
.h17{height:1201.248366px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x18{left:32.960287px;}
.x4{left:37.412248px;}
.x10{left:51.549020px;}
.x5c{left:56.235294px;}
.x59{left:58.689965px;}
.x1d{left:63.655229px;}
.x48{left:65.306672px;}
.x3{left:70.294118px;}
.x2a{left:74.162481px;}
.x1e{left:76.109159px;}
.x52{left:78.340763px;}
.x58{left:81.128159px;}
.x4e{left:82.364711px;}
.x2{left:84.352941px;}
.x3b{left:96.496641px;}
.x3c{left:98.897731px;}
.x14{left:136.355905px;}
.x15{left:144.659827px;}
.x2f{left:145.992447px;}
.x31{left:148.566930px;}
.x53{left:160.010656px;}
.x4a{left:167.053502px;}
.x19{left:168.693386px;}
.x4d{left:169.944308px;}
.x1a{left:171.094633px;}
.x1f{left:173.092704px;}
.x20{left:174.960184px;}
.x56{left:177.928158px;}
.x30{left:190.326947px;}
.x54{left:191.533194px;}
.x55{left:193.400675px;}
.x3f{left:196.674037px;}
.x4b{left:198.562606px;}
.x4c{left:200.430086px;}
.x3d{left:204.068197px;}
.x3e{left:205.935678px;}
.x1b{left:213.330775px;}
.x1c{left:215.732022px;}
.x32{left:219.007884px;}
.x16{left:229.913939px;}
.x33{left:235.049002px;}
.x17{left:238.217861px;}
.x57{left:301.926982px;}
.x4f{left:306.349888px;}
.x40{left:309.082142px;}
.x34{left:318.720871px;}
.x35{left:326.921852px;}
.x41{left:328.163090px;}
.x22{left:335.382295px;}
.x50{left:336.606038px;}
.x2b{left:357.404661px;}
.x21{left:360.007106px;}
.xf{left:363.554459px;}
.x5b{left:365.701710px;}
.x11{left:369.680201px;}
.x7{left:375.371994px;}
.xa{left:377.131690px;}
.xb{left:419.009645px;}
.x24{left:420.278844px;}
.xc{left:421.354657px;}
.x23{left:436.735478px;}
.x2c{left:441.634197px;}
.x37{left:461.920924px;}
.x1{left:468.627763px;}
.x36{left:479.088309px;}
.x42{left:487.447998px;}
.x46{left:489.494182px;}
.x51{left:491.801391px;}
.x45{left:493.244763px;}
.x25{left:496.558897px;}
.x2d{left:499.762746px;}
.x28{left:501.149259px;}
.x8{left:508.908636px;}
.xe{left:537.772494px;}
.x39{left:546.817473px;}
.x43{left:555.979139px;}
.x44{left:557.846620px;}
.x38{left:567.768244px;}
.x9{left:584.347346px;}
.x26{left:605.334670px;}
.x27{left:611.742213px;}
.x2e{left:624.723818px;}
.x29{left:630.965311px;}
.x47{left:640.293809px;}
.x3a{left:643.687453px;}
.x49{left:645.280005px;}
.x5{left:666.624424px;}
.x12{left:693.100000px;}
.x13{left:702.015637px;}
.xd{left:812.167457px;}
.x5a{left:904.607502px;}
.x6{left:909.059307px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.410812pt;}
.ls21{letter-spacing:-2.826979pt;}
.ls1e{letter-spacing:-2.786008pt;}
.ls23{letter-spacing:-2.342159pt;}
.ls24{letter-spacing:-1.768569pt;}
.ls25{letter-spacing:-1.567130pt;}
.ls20{letter-spacing:-1.365690pt;}
.lsd{letter-spacing:-1.338377pt;}
.ls26{letter-spacing:-1.171079pt;}
.ls9{letter-spacing:-1.099381pt;}
.ls2a{letter-spacing:-0.921841pt;}
.lsc{letter-spacing:-0.812586pt;}
.ls8{letter-spacing:-0.716987pt;}
.ls29{letter-spacing:-0.706745pt;}
.lsb{letter-spacing:-0.621389pt;}
.ls11{letter-spacing:-0.614561pt;}
.ls7{letter-spacing:-0.573590pt;}
.lsa{letter-spacing:-0.525791pt;}
.ls1c{letter-spacing:-0.512134pt;}
.ls5{letter-spacing:-0.477992pt;}
.ls28{letter-spacing:-0.338008pt;}
.lsf{letter-spacing:-0.307280pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls27{letter-spacing:-0.184368pt;}
.ls3{letter-spacing:-0.126326pt;}
.ls10{letter-spacing:-0.122912pt;}
.ls14{letter-spacing:-0.030728pt;}
.lse{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.109255pt;}
.ls12{letter-spacing:0.122912pt;}
.ls17{letter-spacing:0.153640pt;}
.ls13{letter-spacing:0.184368pt;}
.ls22{letter-spacing:0.276552pt;}
.ls1b{letter-spacing:0.307280pt;}
.ls1a{letter-spacing:0.332887pt;}
.ls1d{letter-spacing:0.358494pt;}
.ls2{letter-spacing:0.378979pt;}
.ls15{letter-spacing:0.563347pt;}
.ls16{letter-spacing:0.588954pt;}
.ls19{letter-spacing:0.614561pt;}
.ls18{letter-spacing:0.665774pt;}
.ls4{letter-spacing:5.401305pt;}
.ls0{letter-spacing:12.414126pt;}
.ws14{word-spacing:-0.665774pt;}
.ws15{word-spacing:-0.614561pt;}
.ws12{word-spacing:-0.588954pt;}
.ws11{word-spacing:-0.563347pt;}
.ws2{word-spacing:-0.378979pt;}
.ws19{word-spacing:-0.358494pt;}
.ws16{word-spacing:-0.332887pt;}
.ws17{word-spacing:-0.307280pt;}
.ws1e{word-spacing:-0.276552pt;}
.wsd{word-spacing:-0.184368pt;}
.ws13{word-spacing:-0.153640pt;}
.wsf{word-spacing:-0.122912pt;}
.ws1b{word-spacing:-0.109255pt;}
.ws4{word-spacing:0.000000pt;}
.ws10{word-spacing:0.030728pt;}
.ws8{word-spacing:0.047799pt;}
.ws9{word-spacing:0.095598pt;}
.ws3{word-spacing:0.126326pt;}
.wsb{word-spacing:0.143397pt;}
.ws23{word-spacing:0.184368pt;}
.wsc{word-spacing:0.307280pt;}
.ws5{word-spacing:0.334594pt;}
.ws24{word-spacing:0.338008pt;}
.ws25{word-spacing:0.399464pt;}
.wsa{word-spacing:0.477992pt;}
.ws18{word-spacing:0.512134pt;}
.wse{word-spacing:0.614561pt;}
.ws26{word-spacing:0.665774pt;}
.ws6{word-spacing:0.716987pt;}
.ws7{word-spacing:0.860385pt;}
.ws27{word-spacing:0.921841pt;}
.ws0{word-spacing:0.942326pt;}
.ws22{word-spacing:1.171079pt;}
.ws1c{word-spacing:1.365690pt;}
.ws21{word-spacing:1.567130pt;}
.ws20{word-spacing:1.768569pt;}
.ws1f{word-spacing:2.342159pt;}
.ws1a{word-spacing:2.786008pt;}
.ws1d{word-spacing:2.826979pt;}
.ws1{word-spacing:3.410812pt;}
._8{margin-left:-14.756285pt;}
._9{margin-left:-12.438776pt;}
._c{margin-left:-7.221088pt;}
._7{margin-left:-6.210477pt;}
._3e{margin-left:-4.916485pt;}
._6{margin-left:-3.663464pt;}
._4{margin-left:-2.526527pt;}
._0{margin-left:-1.229121pt;}
._5{width:1.389590pt;}
._2{width:2.652854pt;}
._1{width:3.663464pt;}
._3{width:5.053054pt;}
._3f{width:14.220251pt;}
._b{width:15.855665pt;}
._a{width:22.677289pt;}
._17{width:36.279565pt;}
._10{width:41.752569pt;}
._18{width:44.859515pt;}
._1a{width:46.044251pt;}
._1f{width:47.727464pt;}
._21{width:48.717590pt;}
._19{width:68.680569pt;}
._34{width:72.402075pt;}
._15{width:74.040904pt;}
._29{width:75.270025pt;}
._16{width:77.386845pt;}
._26{width:78.725222pt;}
._3d{width:86.874979pt;}
._32{width:88.404552pt;}
._1c{width:92.371883pt;}
._f{width:94.498946pt;}
._1b{width:98.322879pt;}
._33{width:99.780753pt;}
._20{width:103.676385pt;}
._2b{width:104.704067pt;}
._28{width:106.663833pt;}
._2f{width:111.587146pt;}
._d{width:113.690310pt;}
._14{width:114.741891pt;}
._27{width:116.769941pt;}
._11{width:124.684117pt;}
._2a{width:125.568402pt;}
._35{width:134.974594pt;}
._36{width:137.456736pt;}
._3c{width:139.143364pt;}
._2e{width:140.935833pt;}
._37{width:142.226410pt;}
._e{width:143.469188pt;}
._31{width:145.476753pt;}
._13{width:147.747213pt;}
._25{width:150.673205pt;}
._39{width:153.575297pt;}
._1e{width:157.856736pt;}
._1d{width:172.124787pt;}
._2c{width:175.136134pt;}
._12{width:177.048100pt;}
._30{width:178.960067pt;}
._3a{width:182.449406pt;}
._3b{width:183.903866pt;}
._38{width:186.034343pt;}
._22{width:190.503565pt;}
._2d{width:193.849506pt;}
._24{width:243.919130pt;}
._23{width:276.733255pt;}
.fsb{font-size:9.559833pt;}
.fs7{font-size:12.291213pt;}
.fsa{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs9{font-size:25.606695pt;}
.fsc{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs8{font-size:54.627615pt;}
.fs5{font-size:124.387762pt;}
.fs1{font-size:126.326360pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:6.696000pt;}
.y5{bottom:8.287200pt;}
.y3a{bottom:20.535333pt;}
.yc6{bottom:30.666667pt;}
.y39{bottom:36.531333pt;}
.y4f{bottom:36.539200pt;}
.ye0{bottom:42.666667pt;}
.y38{bottom:52.527333pt;}
.y4e{bottom:52.535200pt;}
.y37{bottom:68.523333pt;}
.y4d{bottom:68.531200pt;}
.yb9{bottom:75.577733pt;}
.yb7{bottom:81.579067pt;}
.yb5{bottom:81.580400pt;}
.y36{bottom:84.519333pt;}
.y4c{bottom:84.527200pt;}
.yb6{bottom:85.312400pt;}
.yb8{bottom:87.580400pt;}
.y4b{bottom:100.523200pt;}
.y26{bottom:103.422267pt;}
.yc7{bottom:107.635200pt;}
.y4a{bottom:116.519200pt;}
.y35{bottom:116.523333pt;}
.y25{bottom:119.418267pt;}
.y6d{bottom:125.796000pt;}
.y49{bottom:132.515200pt;}
.y34{bottom:132.519333pt;}
.yb4{bottom:135.741733pt;}
.y24{bottom:138.090267pt;}
.yb2{bottom:141.743067pt;}
.y6c{bottom:141.792000pt;}
.yb3{bottom:147.744400pt;}
.y48{bottom:148.511200pt;}
.y33{bottom:148.515333pt;}
.y1b{bottom:153.558800pt;}
.y23{bottom:154.086267pt;}
.y6b{bottom:157.788000pt;}
.y53{bottom:164.507200pt;}
.y32{bottom:164.511333pt;}
.y46{bottom:164.519200pt;}
.y6a{bottom:173.784000pt;}
.y17{bottom:175.940267pt;}
.y52{bottom:180.503200pt;}
.y31{bottom:180.507333pt;}
.y45{bottom:180.515200pt;}
.ye6{bottom:184.995200pt;}
.y22{bottom:186.090267pt;}
.y69{bottom:189.780000pt;}
.yb1{bottom:196.305733pt;}
.y51{bottom:196.499200pt;}
.y30{bottom:196.503333pt;}
.y44{bottom:196.511200pt;}
.ye5{bottom:197.795200pt;}
.y21{bottom:202.086267pt;}
.yaf{bottom:202.307067pt;}
.y68{bottom:205.776000pt;}
.y16{bottom:207.934933pt;}
.yb0{bottom:208.308400pt;}
.y1c{bottom:208.322400pt;}
.ye4{bottom:210.595200pt;}
.y50{bottom:212.495200pt;}
.y2f{bottom:212.499333pt;}
.y43{bottom:212.507200pt;}
.y20{bottom:218.082267pt;}
.y67{bottom:221.772000pt;}
.ye3{bottom:223.395200pt;}
.y2e{bottom:228.495333pt;}
.y41{bottom:228.503200pt;}
.y1f{bottom:234.078267pt;}
.ye2{bottom:236.195200pt;}
.y66{bottom:237.768000pt;}
.y15{bottom:239.929600pt;}
.yad{bottom:241.628400pt;}
.y2d{bottom:244.491333pt;}
.y40{bottom:244.499200pt;}
.yaa{bottom:244.624400pt;}
.yae{bottom:247.629733pt;}
.ye1{bottom:248.995200pt;}
.y1e{bottom:250.074267pt;}
.ya4{bottom:250.628400pt;}
.yac{bottom:253.631067pt;}
.y65{bottom:253.764000pt;}
.ya9{bottom:256.627067pt;}
.ya1{bottom:256.629733pt;}
.y47{bottom:259.315333pt;}
.y2c{bottom:260.487333pt;}
.y3f{bottom:260.495200pt;}
.ya3{bottom:262.631067pt;}
.y42{bottom:263.391733pt;}
.y1d{bottom:266.069333pt;}
.ya8{bottom:268.629733pt;}
.ya0{bottom:268.632400pt;}
.y9e{bottom:268.635067pt;}
.y64{bottom:269.760000pt;}
.y14{bottom:271.924267pt;}
.y9f{bottom:272.365733pt;}
.ya2{bottom:274.633733pt;}
.y2b{bottom:276.483333pt;}
.y3e{bottom:276.491200pt;}
.y29{bottom:276.491333pt;}
.yab{bottom:277.627067pt;}
.y9d{bottom:277.632400pt;}
.ya5{bottom:280.625733pt;}
.ya7{bottom:280.632400pt;}
.y2a{bottom:281.283333pt;}
.ya6{bottom:284.365733pt;}
.y63{bottom:285.756000pt;}
.y61{bottom:285.764000pt;}
.y62{bottom:290.556000pt;}
.y3d{bottom:292.487200pt;}
.y28{bottom:292.487333pt;}
.y9b{bottom:301.628400pt;}
.y60{bottom:301.760000pt;}
.y13{bottom:303.918933pt;}
.y98{bottom:304.624400pt;}
.y9c{bottom:307.629733pt;}
.y3c{bottom:308.483200pt;}
.y27{bottom:308.483333pt;}
.y92{bottom:310.628400pt;}
.y9a{bottom:313.631067pt;}
.y97{bottom:316.627067pt;}
.y8f{bottom:316.629733pt;}
.y5f{bottom:317.756000pt;}
.y91{bottom:322.631067pt;}
.y96{bottom:328.629733pt;}
.y8e{bottom:328.632400pt;}
.y8c{bottom:328.639067pt;}
.y8d{bottom:332.365733pt;}
.y90{bottom:334.633733pt;}
.y12{bottom:335.913600pt;}
.y99{bottom:337.627067pt;}
.y8b{bottom:337.636400pt;}
.y93{bottom:340.625733pt;}
.y95{bottom:340.632400pt;}
.y94{bottom:344.365733pt;}
.y8a{bottom:361.632400pt;}
.y11{bottom:367.908267pt;}
.y3b{bottom:375.647600pt;}
.y88{bottom:381.566667pt;}
.y89{bottom:386.366800pt;}
.y10{bottom:399.902933pt;}
.y5c{bottom:423.944133pt;}
.y57{bottom:437.944133pt;}
.yc4{bottom:447.965733pt;}
.y56{bottom:451.944133pt;}
.y1a{bottom:462.381700pt;}
.yf{bottom:463.910933pt;}
.y55{bottom:465.944133pt;}
.yc3{bottom:468.965733pt;}
.y54{bottom:479.944133pt;}
.ydf{bottom:481.131467pt;}
.yc2{bottom:488.900000pt;}
.yde{bottom:492.331467pt;}
.ye{bottom:495.905600pt;}
.y19{bottom:517.030000pt;}
.ydd{bottom:525.126267pt;}
.yd{bottom:527.900267pt;}
.ydc{bottom:541.122267pt;}
.yc0{bottom:552.296400pt;}
.ydb{bottom:557.118267pt;}
.yc1{bottom:558.297733pt;}
.ybc{bottom:558.303067pt;}
.yc{bottom:559.894933pt;}
.ybf{bottom:564.299067pt;}
.ybd{bottom:564.304400pt;}
.ybe{bottom:568.032400pt;}
.ybb{bottom:582.299067pt;}
.yda{bottom:589.122267pt;}
.yb{bottom:591.889600pt;}
.yba{bottom:602.233333pt;}
.yd9{bottom:605.118267pt;}
.yd8{bottom:621.118267pt;}
.ya{bottom:623.884267pt;}
.yd7{bottom:653.150267pt;}
.y9{bottom:655.878933pt;}
.yd6{bottom:669.146267pt;}
.yd5{bottom:685.142267pt;}
.y8{bottom:687.873600pt;}
.y5b{bottom:692.210800pt;}
.y7d{bottom:695.631067pt;}
.yd4{bottom:701.138267pt;}
.y7b{bottom:701.632400pt;}
.y79{bottom:701.633733pt;}
.y7a{bottom:705.365733pt;}
.y5a{bottom:706.210800pt;}
.y7c{bottom:707.633733pt;}
.yd3{bottom:717.134267pt;}
.y7{bottom:719.868267pt;}
.y59{bottom:720.210800pt;}
.y77{bottom:725.629733pt;}
.y74{bottom:725.631067pt;}
.y78{bottom:731.631067pt;}
.y72{bottom:731.632400pt;}
.y70{bottom:731.636400pt;}
.yd2{bottom:733.130267pt;}
.y58{bottom:734.210800pt;}
.y71{bottom:735.365733pt;}
.y76{bottom:737.632400pt;}
.y73{bottom:737.633733pt;}
.y75{bottom:741.365733pt;}
.yd1{bottom:749.126267pt;}
.y6{bottom:751.862933pt;}
.y6f{bottom:755.632400pt;}
.y6e{bottom:775.566667pt;}
.yd0{bottom:781.130267pt;}
.ycf{bottom:797.126267pt;}
.y4{bottom:812.047600pt;}
.yce{bottom:813.122267pt;}
.ycd{bottom:829.118267pt;}
.y86{bottom:841.964400pt;}
.ycc{bottom:845.118267pt;}
.y83{bottom:847.965733pt;}
.y80{bottom:853.963067pt;}
.y85{bottom:853.967067pt;}
.y81{bottom:859.964400pt;}
.y87{bottom:859.968400pt;}
.y82{bottom:863.699067pt;}
.y84{bottom:865.969733pt;}
.y3{bottom:866.708933pt;}
.ycb{bottom:877.126267pt;}
.y7f{bottom:886.965733pt;}
.yca{bottom:893.122267pt;}
.y7e{bottom:906.900000pt;}
.yc9{bottom:909.118267pt;}
.y2{bottom:921.370267pt;}
.yc8{bottom:933.118267pt;}
.y1{bottom:935.635200pt;}
.y5d{bottom:946.314267pt;}
.yc5{bottom:946.723733pt;}
.y5e{bottom:955.647600pt;}
.h15{height:7.466229pt;}
.hc{height:9.599438pt;}
.h13{height:15.630326pt;}
.h3{height:17.542293pt;}
.h16{height:17.685690pt;}
.h14{height:18.665573pt;}
.h10{height:18.795314pt;}
.h12{height:18.948954pt;}
.h11{height:19.998828pt;}
.h18{height:20.212218pt;}
.h19{height:21.332084pt;}
.ha{height:22.738745pt;}
.hb{height:23.998594pt;}
.h6{height:25.060418pt;}
.he{height:26.050544pt;}
.h9{height:26.665105pt;}
.h1{height:30.072502pt;}
.h5{height:35.371381pt;}
.h8{height:36.470762pt;}
.h4{height:37.331146pt;}
.hd{height:41.680870pt;}
.h7{height:94.907863pt;}
.h2{height:96.387013pt;}
.hf{height:980.000000pt;}
.h17{height:1025.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x18{left:28.133467pt;}
.x4{left:31.933467pt;}
.x10{left:44.000000pt;}
.x5c{left:48.000000pt;}
.x59{left:50.095200pt;}
.x1d{left:54.333333pt;}
.x48{left:55.742933pt;}
.x3{left:60.000000pt;}
.x2a{left:63.301867pt;}
.x1e{left:64.963467pt;}
.x52{left:66.868267pt;}
.x58{left:69.247467pt;}
.x4e{left:70.302933pt;}
.x2{left:72.000000pt;}
.x3b{left:82.365333pt;}
.x3c{left:84.414800pt;}
.x14{left:116.387467pt;}
.x15{left:123.475333pt;}
.x2f{left:124.612800pt;}
.x31{left:126.810267pt;}
.x53{left:136.578133pt;}
.x4a{left:142.589600pt;}
.x19{left:143.989333pt;}
.x4d{left:145.057067pt;}
.x1a{left:146.038933pt;}
.x1f{left:147.744400pt;}
.x20{left:149.338400pt;}
.x56{left:151.871733pt;}
.x30{left:162.454800pt;}
.x54{left:163.484400pt;}
.x55{left:165.078400pt;}
.x3f{left:167.872400pt;}
.x4b{left:169.484400pt;}
.x4c{left:171.078400pt;}
.x3d{left:174.183733pt;}
.x3e{left:175.777733pt;}
.x1b{left:182.089867pt;}
.x1c{left:184.139467pt;}
.x32{left:186.935600pt;}
.x16{left:196.244533pt;}
.x33{left:200.627600pt;}
.x17{left:203.332400pt;}
.x57{left:257.711733pt;}
.x4f{left:261.486933pt;}
.x40{left:263.819067pt;}
.x34{left:272.046267pt;}
.x35{left:279.046267pt;}
.x41{left:280.105733pt;}
.x22{left:286.267733pt;}
.x50{left:287.312267pt;}
.x2b{left:305.065067pt;}
.x21{left:307.286400pt;}
.xf{left:310.314267pt;}
.x5b{left:312.147067pt;}
.x11{left:315.542933pt;}
.x7{left:320.401200pt;}
.xa{left:321.903200pt;}
.xb{left:357.648400pt;}
.x24{left:358.731733pt;}
.xc{left:359.650000pt;}
.x23{left:372.778400pt;}
.x2c{left:376.959733pt;}
.x37{left:394.275600pt;}
.x1{left:400.000267pt;}
.x36{left:408.928933pt;}
.x42{left:416.064400pt;}
.x46{left:417.810933pt;}
.x51{left:419.780267pt;}
.x45{left:421.012267pt;}
.x25{left:423.841067pt;}
.x2d{left:426.575733pt;}
.x28{left:427.759200pt;}
.x8{left:434.382267pt;}
.xe{left:459.019200pt;}
.x39{left:466.739600pt;}
.x43{left:474.559600pt;}
.x44{left:476.153600pt;}
.x38{left:484.622267pt;}
.x9{left:498.773467pt;}
.x26{left:516.687333pt;}
.x27{left:522.156533pt;}
.x2e{left:533.237067pt;}
.x29{left:538.564533pt;}
.x47{left:546.526933pt;}
.x3a{left:549.423600pt;}
.x49{left:550.782933pt;}
.x5{left:569.001600pt;}
.x12{left:591.600000pt;}
.x13{left:599.210000pt;}
.xd{left:693.230800pt;}
.x5a{left:772.133600pt;}
.x6{left:775.933467pt;}
}
